{
	"type": "origins:conditioned_attribute",
	"modifier": {
		"attribute": "minecraft:generic.movement_speed",
		"operation": "multiply_base",
		"value": 0.2
	},
	"tick_rate": 10,
	"condition": {
		"type": "origins:resource",
		"resource": "drpg:barbarian_rage_active",
		"comparison": ">",
		"compare_to": 0
	}
}